@charset "utf-8";
/* CSS Document */


.next-article {
	text-align: center;
	font-size: 18px;
	display: block;
	position: relative;
	padding: 12px 20px 12px 20px;
	background-color: #eee061;
	width: 80%;
	margin: 0 auto;
	font-family: "tbchibirgothicplusk-pro", sans-serif;
}
.next-article a {
	display: block;
	color: #414141;
}
.next-article::before {
	content: "\203A";
	font-size: 48px;
	display: block;
	position: absolute;
	width: 20px;
	line-height: 50px;
	top: -1px;
	transition-duration: 0.3s;
	font-weight: normal;
	color: #616161;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
}
.next-article::before {
	right: 20px;
}
.next-article:hover::before {
	right: 5px;
}

.all-article {
	text-align: center;
	font-size: 14px;
	display: block;
	position: relative;
	padding: 12px 0em ;
	background-color: #f1f1f1;
	width: 8em;
	margin: 0 auto;
	font-family: "tbchibirgothicplusk-pro", sans-serif;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.all-article a {
	display: block;
	color: #666;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.all-article a:hover {
}
.all-article:hover {
	background-color: #C5C5C5;
}

.article-list-nav a::after, .article-list-nav .current::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: #eee061;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform .3s;
}
.article-list-nav a:hover::after, .article-list-nav .current::after {
	transform: scale(1, 1);
}
.article-list-nav {
	max-width: 860px;
	margin: 80px auto 20px;
}
.article-list-nav .current {
	font-size: 30px;
}
.article-list-nav .pages, .article-list-nav .page, .article-list-nav .previouspostslink, .article-list-nav .nextpostslink {
	font-size: 18px;
}
.article-list-nav .page, .article-list-nav .current {
	margin: 0 20px;
}
.article-list-nav .page {
	color: #777;
}
.article-list-nav .page {
	position: relative;
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 0 15px;
	padding-top: 14px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.article-list-nav .current {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 0 15px;
	padding-top: 14px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.article-list-nav .previouspostslink, .article-list-nav .nextpostslink {
	position: absolute;
	display: inline-block;
	bottom: 0;
	font-size: 15px;
}
.article-list-nav .nextpostslink {
	right: 10px;
	padding: 12px 28px 12px 20px;
	bottom: 0;
}
.article-list-nav .previouspostslink {
	left: 10px;
	padding: 12px 20px 12px 28px;
}
.article-list-nav .previouspostslink::before {
	left: 15px;
	border-left: 1px solid #777;
	border-bottom: 1px solid #777;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.article-list-nav .nextpostslink::before {
	right: 15px;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.article-list-nav .previouspostslink::before, .article-list-nav .nextpostslink::before, .article-list-nav .pages::before {
	position: absolute;
	top: 50%;
	content: "";
	width: 8px;
	height: 8px;
	margin-top: -4px;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.article-list-nav .pages {
	display: block;
	padding: 12px 0;
}
.article-list-nav {
	position: relative;
	margin: 60px 0 20px;
	font-size: 0;
	text-align: center;
}
.article-list-nav a, .article-list-nav span {
	/*display: none;*/
	color: #777;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, "YuGothic", "游ゴシック", serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

@media screen and (min-width: 341px) and (max-width: 768px) {
.next-article {
	width: 90%;
	letter-spacing: -0.05em;
	text-align: left;
	padding: 12px 45px 12px 10px;
}
.article-list-nav .previouspostslink, .article-list-nav .nextpostslink {
	/*font-size: 13px !important;
	bottom: 60px !important;*/
	display:none;
}
.article-list-nav .nextpostslink {
	bottom: 60px !important;
}
	.article-list-nav .current {
	width: 25px !important;
	height: 25px !important;
}
.article-list-nav .page {
	width: 16px !important;
	height: 16px !important;
}
}

@media screen and (max-width: 340px) {
.article-list-nav .previouspostslink, .article-list-nav .nextpostslink {
	font-size: 13px !important;
	bottom: 50px !important;
}
.article-list-nav .nextpostslink {
	bottom: 50px !important;
}
.article-list-nav .current {
	width: 25px !important;
	height: 25px !important;
}
.article-list-nav .page {
	width: 16px !important;
	height: 16px !important;
}
.next-article {
	background-color: #000 !important;
	font-size: 13px !important;
	padding: 12px 45px 12px 10px;
	width: 100%;
	text-align: left;
}
	.next-article::before {
	font-size: 40px;
	display: block;
	position: absolute;
	width: 20px;
	line-height: 40px;
	top: -1px;
	
}
}
